@charset "utf-8";
/* CSS Document */


#header {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	overflow-x: hidden;
	background-color: #007FFF;
}

#container {
	display: flex;
	flex-direction: column;
	width: 80%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	color: white;
}

#how-to-play {
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	font-family: "Segoe UI", Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.title {
	display: flex;
	width: 100%;
	justify-content: center;
	font-size: 39px;
	font-weight: 500;
}

#game-logo {
	background-image: url("assets/game logo.svg");
	height: 460px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	
}

#studio-logo {
	background-image: url("assets/studio_logo_v2.svg");
	height: 82px;
	width: 164px;
	background-repeat: no-repeat;
}

#signin-button {
	height: 50px;
	width: 110px;
	border-radius: 26px;
	border: none;
	color: white;
	background-color: #3C3C3C;
	font-family: "Segoe UI", Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 20px;
	font-weight: 500;
}

#signin-button:hover {
	background-color: #ED3624;
}

#signin-button a {
	color: white;
	text-decoration: none;
}

#instructions {
	font-size: 20px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;

}

footer {
	text-align: center;
	font-family: "Segoe UI", Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	flex-shrink: 0;
	margin-bottom: 15px;
}

main {
	flex: 1 0 auto;
}
